# SdFat: Arduino/libraries/SdFat/SdVolume.h File Reference

SdVolume.h File Reference

SdVolume class. More...

`#include <SdFatConfig.h>`
`#include <Sd2Card.h>`
`#include <utility/FatStructs.h>`
Include dependency graph for SdVolume.h:
This graph shows which files directly or indirectly include this file:

## Classes

union | cache_t
| Cache for an SD data block. More...
class | SdVolume
| Access FAT16 and FAT32 volumes on SD and SDHC cards. More...

## Detailed Description

SdVolume class.